---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: M/MI/MICHIELB/File-MimeInfo-0.28.tar.gz
  CHECKSUM_STATUS: OK
  ID: M/MI/MICHIELB/File-MimeInfo-0.28.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: MICHIELB
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/File-MimeInfo-0.28-pBDuAx
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569382
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/M/MI/MICHIELB/File-MimeInfo-0.28.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569378
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569381
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      Carp: 0
      Exporter: 0
      Fcntl: 0
      File::BaseDir: 0.03
      File::DesktopEntry: 0.04
      Pod::Usage: 0
    opt_build_requires: {}
    opt_requires: {}
    requires:
      perl: 5.006001
  reqtype: r
  sponsored_mods:
    File::BaseDir: 1
    File::DesktopEntry: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569263
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569264
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569382
